Package Details: gtk3-git 3.24.41.r1.g40fe0985-1

Git Clone URL: https://aur.archlinux.org/gtk3-git.git (read-only, click to copy)
Package Base: gtk3-git
Description: GObject-based multi-platform GUI toolkit (GIT Version)
Upstream URL: http://www.gtk.org/
Licenses: LGPL-2.0-only
Conflicts: gtk3-print-backends
Provides: gtk3-print-backends, libgailutil-3.so, libgdk-3.so, libgtk-3.so
Replaces: gtk3-print-backends
Submitter: SolarAquarion
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 1
Popularity: 0.38
First Submitted: 2020-07-24 00:35 (UTC)
Last Updated: 2024-01-29 15:13 (UTC)

Required by (34)

Sources (3)

Latest Comments

truocolo commented on 2024-01-24 10:37 (UTC)

I have upgraded this PKGBUILD to build on arm.

freedom1b2830 commented on 2023-09-20 15:56 (UTC)

fatal: «https://gitlab.gnome.org/GNOME/gtk.git/» недоступно: The requested URL returned error: 503

adryd commented on 2021-09-04 02:34 (UTC)

need to add gtk-doc to depends and gtk3-demos to provides/conflicts

wisperwind commented on 2021-01-25 08:15 (UTC)

Arch now splits the GTK packages into gtk3/gtk4 and gtk-update-icon-cache which contains the icon cache updater for both gtk3 and gtk4 [1]. Thus, I think this PKGBUILD should not provide/conflict with the updater, but rather depend on it.

[1] https://github.com/archlinux/svntogit-packages/commit/218e3b51f4bc506dd95b3696ccdae2b7d8b82682